/*LINK TO GLOBAL CSS FILES*/
@import url(/css/v2/global/supertag.css);           /* GLOBAL CSS */

/*LINK TO SITE CSS FILES*/
@import url(base.css);     /* TOP ARTICLES CSS */
@import url(side-widgets.css);     /* SIDEBAR WIDGETS CSS */

/*=================================================================================
GENERAL STYLES
=================================================================================*/

#marchPrizes:after {visibility:hidden; display:block; content:""; clear:both; height:0;}
* html #marchPrizes {zoom:1;} /* IE6 */
*:first-child+html #marchPrizes {zoom:1;} /* IE7 */

#mainContent .tag-banner {border-top-color:#EFBA2C;}

/*=================================================================================
MARCH MADNESS PAGE
=================================================================================*/

/*MAIN CONTENT------------------------------------*/

.march-madness #mainContent {width:640px}

.march-madness .tag-banner h1 {text-indent:-9999em; background:transparent url(/design/wjla/one-offs/march-header.jpg) no-repeat left 1px;}

#marchBrackets {margin-bottom:15px; overflow:auto; overflow-x:hidden; overflow-y:auto; height:900px;}
#marchBrackets iframe {width:100% !important;}
* html #marchBrackets iframe {width:624px !important;}

#marchContest {border-top:5px solid #efba2c; padding-top:1px;}
#marchContest h2 {font-size:1.57em; border-top:1px solid #cecece; border-bottom:1px dashed #cecece; line-height:1.64em; padding:0 10px; margin-bottom:10px;}
#marchContest p {padding:0 10px; margin-bottom:15px; color:#333; line-height:1.5em; font-family:Georgia, 'Times New Roman', Times, serif;}
#marchContest p small {font:normal .86em 'Helvetica Neue', Helvetica, Arial, sans-serif; color:#666;}

#marchPrizes {border-bottom:1px dashed #cecece; margin-bottom:5px; padding:10px 0 15px 0;}
#marchPrizes li {float:left; width:178px; margin:0 30px 0 10px; padding:60px 0 15px 0; background:#f7f7f7; border:1px solid #ccc; position:relative;
    -webkit-box-shadow:0 1px 2px rgba(0,0,0,.15);
    -moz-box-shadow:0 1px 2px rgba(0,0,0,.15);
    box-shadow:0 1px 2px rgba(0,0,0,.15);
}
* html #marchPrizes li {display:inline;}
#marchPrizes li.prize-bronze {margin-right:0;}
#marchPrizes li h3 {width:200px; height:66px; text-indent:-9999em; position:absolute; left:-11px; top:-11px;}
#marchPrizes li.prize-gold h3 {background:transparent url(/design/wjla/one-offs/march-gold.png) no-repeat left top;}
#marchPrizes li.prize-silver h3 {background:transparent url(/design/wjla/one-offs/march-silver.png) no-repeat left top;}
#marchPrizes li.prize-bronze h3 {background:transparent url(/design/wjla/one-offs/march-bronze.png) no-repeat left top;}
#marchPrizes li h4, #marchPrizes li p {text-align:center;}
#marchPrizes li h4 {font-size:.86em; text-transform:uppercase; padding:0 10px;}
#marchPrizes li p {line-height:1.2em; margin:-5px 0 0 0;}
#marchPrizes li p strong {color:#000; display:block; font:bold 2.86em 'Helvetica Neue', Helvetica, Arial, sans-serif;}

/*SECONDARY CONTENT------------------------------------*/

.march-madness #secondaryContent {width:330px; margin:0;}
.march-madness #secondaryContent .ad-flex {width:auto;}